<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <!-- Supplementary Service WWOP Config -->
    <boolean name="mtk_carrier_ss_not_support_xcap" value="true" />
    <boolean name="mtk_carrier_ss_not_support_call_identity" value="true" />
</carrier_config>
